<manifest schema-ver="1">
    <guid>[FoolBoy]Various Props</guid>
    <name>Various Props</name>
    <version>1.0.0</version>
    <author>FoolBoy</author>
    <description>items for adventurer and pirates</description>
	<website>https://www.patreon.com/foolboy</website>
</manifest>